@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,900');
html, body, div{ margin:0; padding:0; }
body{ 
 font-family: 'Source Sans Pro', Arial, Tahoma, sans-serif; font-weight:400; 
 font-size:14px; line-height:18px; color:#333333; background:#ffffff; text-transform:uppercase;  } 

img{ border:none; max-width:100%; outline:0; vertical-align:middle;  }
:focus { outline:0; }
a:active { outline:none; }
.word-wrap { word-wrap:break-word; } 
.clear{ clear:both; } 

.bx{ display:block; position:relative; }
.bxleft, .left{ float:left; }
.bxright, .right{ float:right; }

.txt-center{ text-align:center; }
.txt-left{ text-align:left; }
.txt-right{ text-align:right; }

.table{ display:table; width:100%; margin:0; padding:0; position:relative; }
.table-row{ display:table-row; }
.table-cell{ display:table-cell; }

a:link{ text-decoration:none; color:#666666; }
a:visited{ text-decoration:none; color:#666666; }
a:hover{ text-decoration:none; color:#666666; }
 

#page{ display:block; position:relative; width:100%; height:100%; }
.content{ display:block; position:relative; width:92%; margin:0 auto; }
#bxhome{ display:block; position:relative; width:100%; height:100%; height:100vh;  }
#bxinner{ display:block; position:relative; width:100%; padding:83px 0 0; }

#bxheader{ display:block; position:fixed; height:83px; top:0; left:0; right:0; z-index:66; transition:ease 0.5s;  }
#bxheader > .content{ height:100%;  }
#bxheader.fixtop{ background:#ffffff;  }

.bxheader{ display:table; position:relative; width:100%; height:100%; }

.bxheader > .bxlogo{ display:table-cell; position:relative; vertical-align:middle; }
.bxheader > .bxlogo a{ font-size:20px; line-height:40px; color:#999898; }
.bxheader > .bxmenu{ display:table-cell; position:relative; vertical-align:middle; text-align:right; }
.bxheader > .bxmenu > .desktop{ display:block; position:relative; }
.bxheader > .bxmenu > .mobile{ display:none; }
.bxheader > .bxmenu a{ color:#999898; margin-left:52px;  padding-bottom:3px; letter-spacing:1px; cursor:pointer;  }
.bxheader > .bxmenu a.activ{ border-bottom:#333333 solid 1px; }
.bxheader > .bxmenu a.mactv{ border-bottom:#333333 solid 1px; }
.bxheader > .bxmenu a:hover{ border-bottom:#333333 solid 1px;   }

#footer{ display:block; position:relative;  padding:46px 0; color:#999999;  }
.footer{ display:table; position:relative; width:100%; }
.footer > .c1{ display:table-cell; position:relative; width:33%; vertical-align:top; text-align:left; }
.footer > .c2{ display:table-cell; position:relative; width:34%; vertical-align:top; text-align:center; }
.footer > .c3{ display:table-cell; position:relative; width:33%; vertical-align:top; text-align:right; }
.footer > .c2 > .bx{ display:inline-block; position:relative; text-align:left; }
.footer > .c3 > .bx{ display:inline-block; position:relative; text-align:left; }
#footer a{ color:#999999; }
#footer a.activ,
#footer a:hover{ border-bottom:#333333 solid 1px; }


#navexhibition, #navwork, #navobjects, #navtableware{ display:none; }
.bxsubnav{  position:fixed; top:0; left:0; right:0; bottom:0;  background:rgba(255,255,255,1);  z-index:26; }
/*.subnavbx{ display:block; position:relative; padding:135px 0 10px; overflow-y:auto; background:#ff0;  } */
.subnavbx{ display:block; position:relative; padding:100px 0 10px; height: 100%; overflow-y:auto;   }

.subnavname{ display:block; position:relative; font-size:32px; line-height:40px; color:#333333; padding:0 0 32px; }
.sublink{ display:block; position:relative; line-height:40px; }
.sublink a{ color:#333333; padding-bottom:3px; }
.sublink a.mactv,
.sublink a:hover{ border-bottom:#333 solid 1px;   }

#bxmnav{ display:none; }

 
#bxslide{ display:block; position:relative; width:100%; height:100%; height:100vh; overflow:hidden; }
.bxslider{ display:block; position:relative; width:100%; height:100%; height:100vh; }
.slidebx{ display:block; position:relative; width:100%; height:100%; }
.slidebx a{ position:absolute; top:0; left:0; right:0; bottom:0; z-index:4; }
.slidebxtxt{ position:absolute; top:0; left:0; right:0; bottom:0; z-index:3; }
.slidebxtxt > .tb{ display:table; position:relative; width:100%; height:100%; }
.slidebxtxt > .tb > .td{ display:table-cell; position:relative; vertical-align:middle; text-align:center; }
.slidebxtxt > .tb > .td > .bx{ display:block; position:relative; width:80%; margin:0 auto; text-align:center; font-size:26px; line-height:32px; font-weight:300;  }
.slidebxtxt > .tb > .td > .bx.txtwhile{  color:#ffffff;  }
.slidebxtxt > .tb > .td > .bx.txtblack{  color:#000000;  }

#bxlastnews{ display:block; position:relative; background:#f0f0f0; padding:86px 0; }
#bxlastnews .lastnewsh{ display:block; position:relative; padding:0 0 49px; }
#bxlastnews .lastnewssubj{ 
 display:block; position:relative; padding:0 0 18px; font-size:26px; line-height:32px; font-weight:300; }
#bxlastnews .lastnewssubj > span{ color:#999999; font-style:italic; }
#bxlastnews a{ color:#999999; }
#bxlastnews a:hover{ border-bottom:#333333 solid 1px; }


#bxhomebtm{ display:block; position:relative; padding:52px 0 23px; }
.bxhometb{ display:table; position:relative; width:100%;  }
.bxhometb > .bxtd{ display:table-cell; position:relative; width:30%; vertical-align:top; }
.bxhometb > .bxtdnull{ display:table-cell; position:relative; width:5%; }
.bxhometb > .bxtd > .bx{ display:block; position:relative; }
.bxhometb > .bxtd > .bx > .bximg{ display:block; position:relative; }
.bxhometb > .bxtd > .bx > .bximg img{ width:100%; }
.bxhometb > .bxtd > .bx > .bxtxt{ color:#999999; padding:20px 0; }
.bxhometb > .bxtd > .bx > .bxtxt > span{ padding:0 0 5px; }
.bxhometb > .bxtd:hover  > .bx > .bxtxt > span{ border-bottom:#333 solid 1px; }

.pageinner{ display:block; position:relative; padding:39px 0 0;  min-height:320px;  }
.bxtxttop{ display:block; position:relative;  }
.bxtxttop > .txth{ 
 display:block; position:relative; font-size:26px; line-height:32px; color:#000000; font-weight:300; padding:0 0 11px; }
.bxtxttop > .txth > i{ color:#999999; } 
.bxtxttop > .txt{ display:block; position:relative; color:#000000; padding:0 0 17px;  }
.bxtxttop .readmore{ display:block; position:relative; color:#f87c04;   }
.bxtxttop .readmore > span{ cursor:pointer;  }
.bxtxttop .readmore > span:hover{ border-bottom:#333333 solid 1px; }
.readcontent{ display:none; text-transform:none; }
.readcontent > #close{ padding:17px 0 0; text-transform:uppercase;  } 

.bxplace{ display:block; position:relative; padding:43px 0 0;  }
.placeat{ display:block; position:relative; width:100%; padding:0 0 17px;  }
.placeatbx{ display:block; float:left; position:relative; width:20%; padding:0 0 13px;  } 
.placeatbx > .bx{ display:block; position:relative; width:92%; }
.placeatbx > .bx a{ color:#999999; padding:0 0 3px;  }
.placeatbx > .bx a.activ,
.placeatbx > .bx a:hover{ border-bottom:#333333 solid 1px; }

.placeatbxdesc{ display:block; position:relative; padding:0 0 13px; }
.placegallery{ display:block; position:relative;  }
 
.item{ 
 display:block; position:relative; margin:0 3px 0 0; padding:0 0 3px; overflow:hidden;  }
.item > .bximg{ 
  width:100%; position:relative; height:166px; background-position: center center; 
  background-size: cover; -webkit-flex: 0 0 auto; -ms-flex: 0 0 auto; flex: 0 0 auto; margin:0; }
.item > .bximg > a{ position:absolute; top:0; left:0; bottom:0; right:0; transition:ease 0.5s;   }
.item > .bximg > a:hover{ background:rgba(255,255,255,0.7); } 

.newsbx{ display:table; position:relative; width:100%;  margin-bottom:46px; }
.newsbx > .bximg{ display:table-cell; position:relative; width:40%; vertical-align:top; }
.newsbx > .bximg > .bx{ display:block; position:relative; }
.newsbx > .bximg > .bx img{ width:100%; }
.newsbx > .bxnull{ display:table-cell; position:relative; width:4%; vertical-align:top; }
.newsbx > .bxtext{ display:table-cell; position:relative; width:56%; vertical-align:top; }
.newsbx > .bxtext > .bx{ display:block; position:relative; }
.newsbx > .bxtext > .bx > .txth{ display:block; position:relative; font-size:26px; line-height:32px; font-weight:300; padding:0 0 20px; }
.newsbx > .bxtext > .bx > .txth > i{ color:#999999; }
.newsbx > .bxtext > .bx > a{ color:#999999; padding:0 0 3px; }
.newsbx > .bxtext > .bx > a:hover{ border-bottom:#333333 solid 1px;}
.newsbx > .bxtext > .bx > .txt{ display:block; position:relative; padding:0 0 20px; color:#999999; font-style:inherit; font-weight:300; font-style:italic; font-size:26px; line-height:26px;   }

.bxpage{ display:block; position:relative; text-align:right; padding:10px 0; }
.bxpage a{ margin:0 6px; color:#999; } 
.bxpage span{ margin:0 6px;  color:#999; border-bottom:#999 solid 1px;  }

.bxtxttopnews{ display:block; position:relative; }
.bxtxttopnews > .txth{ display:block; position:relative; font-size:26px; line-height:32px; font-weight:300; padding:0 0 20px; }
.bxtxttopnews > a{ color:#999999; padding:0 0 3px; }
.bxtxttopnews > a:hover{ border-bottom:#333 solid 1px;}
.bxtxttopnews i{ color:#999999; } 

.bxnewsdeimg{ display:block; position:relative; padding:0 0 20px; }
.bxnewsdetxt{ display:block; position:relative; padding:0 0 20px; text-transform:none; }
.bxnewsdelink{ display:block; position:relative;  text-transform:none; padding:0 0 39px;  }
.bxnewsdelink a{ padding:0 0 3px; }
.bxnewsdelink a:hover{ border-bottom:#333 solid 1px;  }
.bxnewsdeback{ display:block; position:relative; }
.bxnewsdeback a{ padding:0 0 3px; }
.bxnewsdeback a:hover{ border-bottom:#333 solid 1px;  }



.txtbio{ display:block; position:relative; min-height:300px; text-transform:none; padding:26px 0 0;   }










.clearm{ display:none; }
.mrnone{ margin-right:0px !important;}
.pbnone{ padding-bottom:0px !important; }
